/* 
 * This file (custom.css) is the css file that 
 * handles any overrides you want to do with
 * joomla or the bootstrap css files.
 * ---------------------------------------- */
div.nav-collapse.in.collapse {
  height:auto !important;
}
.navbar .nav > li > a {
  text-shadow: none;  
}
body {
padding-top:40px;
padding-left: 10px;
padding-right: 10px;
background: #eaeaea;
/*background-size:100%;*/
color: #222;
}
p {
	/*padding: 0 2%;*/
}
.container-fluid { 
max-width:1170px; 
margin:0 auto; 
padding-left:0; 
padding-right:0; 
}

.navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
margin-right: 0px;
margin-left: 0px;
}
a {
color: #EC5129;
}
a:hover {
color: #252122;
text-decoration: none;
}
.wrapper  { 
background-color: #fff;  
position: relative; 
max-width: 100%; 
height: auto; 
margin: 0 auto; 
}
.wrapper:hover  { 
cursor: pointer; 
}
.description  {
/*display: none; 
background-color: #000;  
position: absolute; 
color:#fff;
left: 0px; 
top: 0px;  
text-decoration: none; 
font-size: 1.5em; 
min-width: 100%;
height: 100%;  */
}
.description img  {
vertical-align: middle; 
margin: 0 2px 1px 0; 
}
.btn-primary {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #d16f4E;
  *background-color: #d16f4E;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d16f4E), to(#dc9279));
  background-image: -webkit-linear-gradient(top, #d16f4E, #dc9279);
  background-image: -o-linear-gradient(top, #d16f4E, #dc9279);
  background-image: linear-gradient(to bottom, #d16f4E, #dc9279);
  background-image: -moz-linear-gradient(top, #d16f4E, #dc9279);
  background-repeat: repeat-x;
  border-color: #d16f4E #d16f4E #d16f4E;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#d16f4E', endColorstr='#dc9279', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #dc9279;
  *background-color: #dc9279;
}
h1 {
font-size: 26px;
color:#252122;
}
h2 {
font-size: 26px;
color:#252122;
/*padding: 0 2%;*/
}
h3 {
font-size: 22px;
color:#252122;
line-height: 22px;
margin:3px 0;
padding: 0 2%;
}
h4 {
font-size: 18px;
color:#252122;
line-height: 22px;
margin:3px 0 0 0;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
font-weight:bold;
}
div#top div.span3.visible-desktop {
padding-top:10px;
}
div#top div.span9.visible-desktop {
padding-top:40px;
}
div#top div.span9.visible-desktop div.navbar {
float:right;
}
.dropdown-menu .active > a, .dropdown-menu .active > a:hover {
background-color: #444;
background-image: none;
/*background-image: -moz-linear-gradient(top,#d16f4E,#dc9279);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#d16f4E),to(#dc9279));
background-image: -webkit-linear-gradient(top,#d16f4E,#dc9279);
background-image: -o-linear-gradient(top,#d16f4E,#dc9279);*/
background-repeat: repeat-x;
outline: 0;
filter:
}
div#top div.span9.visible-desktop div.navbar div.navbar-inner {
min-height: 40px;
padding-right: 20px;
padding-left: 20px;
background-color: transparent;
background-image: none;
background-repeat: repeat-x;
border: none;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
filter: none;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
div#top div.span9.visible-desktop div.navbar .nav > .active > a, 
div#top div.span9.visible-desktop div.navbar .nav > .active > a:hover, 
div#top div.span9.visible-desktop div.navbar .nav > .active > a:focus {
font-family:Helvetica, Arial;
font-size: 17px;
color:#acacac;
background-color: transparent;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}
div#top div.span9.visible-desktop div.navbar .nav > li > a {
font-family:Helvetica, Arial;
font-size: 17px;
color:#676767;
padding: 0px 15px 0px 15px;
}
div#top div.span9.visible-desktop div.navbar .nav > li > a:hover {
font-family:Helvetica, Arial;
font-size: 17px;
color:#acacac;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
background-color: #fff;
color:#666;
  background-image: none;
  background-repeat: repeat-x;
  filter: none;
}
.breadcrumb {
margin: 0px;
padding: 10px 0 0 0;
background-color: #fff !important;
}
.footer {
padding:0px;
}
.btn-primary, 
.btn-primary:hover, 
.btn-warning, 
.btn-warning:hover, 
.btn-danger, 
.btn-danger:hover, 
.btn-success, 
.btn-success:hover, 
.btn-info, 
.btn-info:hover {
margin-bottom:1px;
}
div#top.row-fluid div.custom {
background-color:transparent;
padding: 0px 0px 0 0;
}
div.span3 ul.the-icons {
list-style: none;
}
.page-header {
border-bottom:none !important;
padding-bottom:5px !important;
margin:0px !important;
/*padding-left: 2%;*/
}
#map_canvas img{
max-width:none;
}
#login-dropdown {
  width: 250px;
  padding: 10px;
}
#login-dropdown .input-prepend {
  margin-left: 10px;
}
div.login-remember {
  padding: 5px;
}
.navbar .nav.pull-right {
float: left !important;
margin-left: 0 !important;
margin-right: 0 !important;
padding-top:2px;
}
div.moduletable.grey-border div.custom {
border: solid 1px #DDDDDD;
border-radius: 5px 5px 5px 5px;
padding:10px;
background:none;
}
div#below-content div.moduletable.span2.popular div.custom {
background:#5BB75B;
}
div#below-content div.moduletable.span2.popular2 div.custom {
background:#04C;
}
div.moduletable.no-bg div.custom {
background:none;
}
div.moduletable.no-bg {
background:none;
margin-bottom:5px;
}
div.moduletable.label.label-info h3 {
color:#fff;
}
div.moduletable.label.label-info div.custom {
background:none;
}
div.container div#content div#main.row div.search {
padding-left:0px;
}
div#top.row div.moduletable div.custom {
background:none;
/*padding:0 0 0 30px;*/
}
div.navbar-inner div.container div.search {
float: right;
height: 28px;
padding-top: 8px;
}
.brand > i {
  margin-top:5px;
  margin-right:5px;
}
.logo {
  margin:0;
  padding:0;
}
.logo-tagline {
  margin-left:10px;
  font-size:0.8em;
}
.image {
  margin:0;
}
.image > .brand {
  text-indent:-9999px;
  display:block;
  padding:0;
}
.navbar-fixed-top {
  z-index:9999;
  display: none!important;
}
#header {
  padding:0px 0 0 0;
  border-bottom:none;
  /*background-color: #fff;*/
  background-image: none;
  background-repeat: repeat-x;
  filter: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  width: 100%;
  height: 100%;
}
div#header header {
	/*border-top: 1px solid #ccc;*/
	padding-top: 0px;
	padding-bottom: 10px;
}
.subhead {

}
#above{
  /*padding:20px 0;*/
  /*border-bottom:1px solid #ddd;*/
}
#top{

}
#content,
#sidebar,
#sidebar-2 {
  padding:0px 0px;
  /*background: #272727;
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #272727;
    border-color: rgba(255, 255, 255, 0.08) rgba(255, 255, 255, 0.05) rgba(255, 255, 255, 0.03);
    border-image: none;
    border-left: 1px solid rgba(255, 255, 255, 0.05);
    border-right: 1px solid rgba(255, 255, 255, 0.05);
    border-style: solid;
    border-width: 1px;
  border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 3px #0F0F0F;*/
}
#below {

}
.footer {
  z-index:1;
  margin-top: 20px;  
  /*background: rgba(22, 22, 22, 0.7);*/
  margin-bottom: 10px;
  padding: 0 0 10px 0;
  border-top: 1px solid #666;
  border-bottom: 1px solid #666;
  /*box-shadow: 0 1px 0 red;*/
}

/* Module Spacing */
#content .moduletable,
#sidebar .moduletable,
#sidebar-2 .moduletable {
  margin-bottom:18px;
}


/* Enhanced typography */
dt {
  font-size: 105%;
  margin-bottom: .5em;
}
dd {
  margin-left: 2em;
  margin-bottom: 1em;
}
/* Template Demo */
.custom {
  /*background:#eee;*/
  padding:10px;
  /*margin-bottom: 10px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;*/
}
body.item-524 .navbar .custom {
  display:inline-block;
  padding:5px;
  margin:5px 0 0 10px;
}
body.item-524 .navbar .custom p {
  margin:0;
}
body.item-524 #header .custom {
  margin-bottom:10px;
}
body.item-524 #header .custom p {
  margin:0;
}
body.item-524 #breadcrumbs .custom ul {
  margin-bottom:0;
}
body.item-525 #below .custom {
  background:#eee;
  padding:10px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%; /* 16/9 ratio */
    padding-top: 30px; /* IE6 workaround*/
    height: 0;
    overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* Used for responsive page */
.resize {
  position: fixed;
  bottom: 0;
  right: 0;
  height: 80px;
  width: 80px;
  background: url(../images/resize.png); 
}
/* added to manually remove span left margin */
.row-fluid .first {
  margin-left: 0 !important;
}
/*Media Query Overrides Here*/
@media (min-width: 768px) and (max-width: 979px) {
body {padding-top: 0px;padding-left: 10px;padding-right: 10px;/*background-size:cover;*/}
div#top div.span3 div.custom {text-align:center;}
#header {padding:20px 0 0 0;}
}
@media (max-width: 767px) {
body {padding-top: 0px;padding-left: 10px;padding-right: 10px;/*background-size:cover;*/}
div#top div.span3 div.custom {text-align:center;}
#header {padding:20px 0 0 0;}
}
@media (min-width: 1200px) {
body {padding-top: 40px;padding-left: 10px;padding-right: 10px;}
}
@media (min-width: 768px) and (max-width: 979px) {
body {padding-top: 0px;padding-left: 10px;padding-right: 10px;/*background-size:cover;*/}
}
@media (max-width: 480px) {
body {padding-top: 0px;padding-left: 10px;padding-right: 10px;/*background-size:cover;*/}
div.navbar-inner {padding:0 10px;}
div#top div.span3 div.custom {text-align:center;}
#header {padding:20px 0 0 0;}
h1, h2, h3, h4 {font-size: 17px;line-height: 22px;}
}
@media (max-width: 979px) {
body {padding-top: 0px;padding-left: 10px;padding-right: 10px;/*background-size:cover;*/}
}
@media (min-width: 980px) {
body {padding-top: 10px;padding-left: 10px;padding-right: 10px;/*background-size:cover;*/}
}

.nspArts {
  padding:4px 15px 0;
  background: #232323;
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #232323;
    /*border-color: rgba(255, 255, 255, 0.08) rgba(255, 255, 255, 0.05) rgba(255, 255, 255, 0.03);
    border-image: none;
    border-left: 1px solid rgba(255, 255, 255, 0.05);
    border-right: 1px solid rgba(255, 255, 255, 0.05);
    border-style: solid;
    border-width: 1px;
	border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 3px #0F0F0F;*/
	margin-bottom: 15px;
}

.itemView {
  padding: 10px 5px!important;
  width: 98%;
  /*background: #272727;
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #272727;
    border-color: rgba(255, 255, 255, 0.08) rgba(255, 255, 255, 0.05) rgba(255, 255, 255, 0.03);
    border-image: none;
    border-left: 1px solid rgba(255, 255, 255, 0.05);
    border-right: 1px solid rgba(255, 255, 255, 0.05);
    border-style: solid;
    border-width: 1px;
  border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 3px #0F0F0F;*/
}

div.itemView {
	border-bottom: none!important;
}

div.itemHeader h2.itemTitle {
	font-family: inherit!important;
	padding: 10px 20px 4px!important;
}

/*.wk-slideshow {
  padding: 15px;
  background: #272727;
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #272727;
    border-color: rgba(255, 255, 255, 0.08) rgba(255, 255, 255, 0.05) rgba(255, 255, 255, 0.03);
    border-image: none;
    border-left: 1px solid rgba(255, 255, 255, 0.05);
    border-right: 1px solid rgba(255, 255, 255, 0.05);
    border-style: solid;
    border-width: 1px;
  border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 3px #0F0F0F;
}*/

.wk-slideshow .caption {
    background: none!important;
    color: #FFFFFF;
    font-size: 30px;
    font-weight: bold;
    left: 10px;
    position: absolute;
    text-shadow: 1px 2px #000000;
    text-transform: uppercase;
    top: 10px;
}

.nav-tabs > li > a {
	background: #363636;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2MzYzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZDFkMWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #363636 0%, #1d1d1d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363636), color-stop(100%,#1d1d1d));
	background: -webkit-linear-gradient(top,  #363636 0%,#1d1d1d 100%);
	background: -o-linear-gradient(top,  #363636 0%,#1d1d1d 100%);
	background: -ms-linear-gradient(top,  #363636 0%,#1d1d1d 100%);
	background: linear-gradient(to bottom,  #363636 0%,#1d1d1d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#1d1d1d',GradientType=0 );
	border: 0 none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font-family: Helvetica,Arial;
    font-size: 15px;
    padding: 8px 30px 10px 30px;
    text-transform: uppercase;
}

.nav-tabs > li > a:hover {
	background: #4f4d4e;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmNGQ0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzE3MTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #4f4d4e 0%, #171717 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4d4e), color-stop(100%,#171717));
	background: -webkit-linear-gradient(top,  #4f4d4e 0%,#171717 100%);
	background: -o-linear-gradient(top,  #4f4d4e 0%,#171717 100%);
	background: -ms-linear-gradient(top,  #4f4d4e 0%,#171717 100%);
	background: linear-gradient(to bottom,  #4f4d4e 0%,#171717 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4d4e', endColorstr='#171717',GradientType=0 );
}

.nav-tabs {
	border-bottom: none;
}

#main {
	/*background: #232323;*/
}

.nav {
	margin-bottom: 0;
}

#frontp {
	/*background: #363636;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2MzYzNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZDFkMWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #363636 0%, #1d1d1d 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363636), color-stop(100%,#1d1d1d));
	background: -webkit-linear-gradient(top,  #363636 0%,#1d1d1d 100%);
	background: -o-linear-gradient(top,  #363636 0%,#1d1d1d 100%);
	background: -ms-linear-gradient(top,  #363636 0%,#1d1d1d 100%);
	background: linear-gradient(to bottom,  #363636 0%,#1d1d1d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363636', endColorstr='#1d1d1d',GradientType=0 );*/
	margin-top: 20px;
}

.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	border: none;
	color: #fff;
	background: #4f4d4e;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmNGQ0ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzE3MTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #4f4d4e 0%, #171717 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4f4d4e), color-stop(100%,#171717));
	background: -webkit-linear-gradient(top,  #4f4d4e 0%,#171717 100%);
	background: -o-linear-gradient(top,  #4f4d4e 0%,#171717 100%);
	background: -ms-linear-gradient(top,  #4f4d4e 0%,#171717 100%);
	background: linear-gradient(to bottom,  #4f4d4e 0%,#171717 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f4d4e', endColorstr='#171717',GradientType=0 );
}

.josocialnetworkstabs .dcsmt {
	position: relative;
	z-index: 1000;
}

hr {
	border-width: 0;
}

.btn-group {
	display:none;
}

/*NAV*/

.bottomNav {
	z-index:5;
	position:relative;
	width:100%;
	height:35px;
	margin:0;
	list-style:none;
	float:left;
}

.bottomNav ul {
	display:none;
}

bottomNav h1:after {
	clear:both;
	display:block;
	content:"";	
}

.bottomNav li h1 {
	background:url(../images/bottomarrow.png) no-repeat right 6px;	
}

.bottomNav li:hover h1 {
	background:url(../images/bottomarrowdown.png) no-repeat right 10px;
}

.bottomNav li:hover > ul {
	display:block;
}

/*first level dropdown*/

.bottomNav ul li a {
	background:none #565656;
	list-style:none;
	margin-left:-15px;
	padding:1px 25px;
	position:relative;
	float:left;
	width:85%;
	display:block;
	height:30px;
	font-size:12px;
	border-bottom:1px solid #000;
	line-height:28px;
	color: #ffffff;
}

.bottomNav ul li:hover a {
	text-decoration:none;
	background:url(../images/bottomArrow.png) no-repeat 90% 6px #949494;
	display:block;
	position:relative;
}

/*second level dropdown*/

.bottomNavSub {
	z-index:10;
	position:absolute;
	width:80%;
	height:35px;
	margin:0px 0 0 193px;;
	list-style:none;
	float:left;
	top:99%;
}

.bottomNavSubRight {
	z-index:10;
	position:absolute;
	width:80%;
	height:35px;
	margin:0px 0 0 -175px;;
	list-style:none;
	float:left;
	top:99%;
}

.bottomNav ul li .bottomNavSubRight a {
	background:none #949494!important;
}

.bottomNav ul li .bottomNavSubRight a:hover {
	background:none #ccc!important;
}

.bottomNav ul li .bottomNavSub a {
	background:none #949494!important;
}

.bottomNav ul li .bottomNavSub a:hover {
	background:none #ccc!important;
}

/*=================================BOTTOM BOXES*/

.bottomWrapper {
	position: relative; 
	max-width: 100%; 
	height: auto; 
	margin: 0 auto;
	padding: 0 14px 10px 15px;
	text-align: center;
}

.bottomWrapper img{
	/*width:100%!important;*/
	max-width:100%;
}

.bottomWrapper .imgContainer {
	width:100%;
	height:	141px;
	float:left;
	overflow:hidden;
	margin-bottom:15px;
}

.bottomWrapper h1 {
	color:#ffffff;
	text-transform:uppercase;
	font-size:22px;
	line-height:22px;
	padding:0!important;
	margin:0 0 10px 0!important;
}

.bottomWrapper h5 {
	color:#252122;
	text-transform:uppercase;
	font-size:14px;
	line-height:14px;
	padding-top:15px!important;
	margin:0!important;
}

.bottomWrapper p {
	color:#333;
	margin:0!important;
	font-size:13px!important;
}

.firsts, .second, .third, .fourth {
		background:url(../images/bottombg.jpg) repeat-x!important;
}

.nav > li > a > img {
	float: right;
	top: 3px;
	padding-left: 14px;
	position: relative;
}

.dropdown-menu {
	background-color: #565656;
}

.dropdown-menu li > a {
	color: #fff;
}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
	color: #333;
}

.wk-slideshow-tabs .slides-container {
	background: none!important;
	border: none!important;
}

#visitor {
	margin: 0 2%;
}

.phocamaps img {
    border: 0px;
    box-shadow: 0px;
    margin: 0px;
    max-width: none !important;
}

.directions {
    clear: left;
}

.wk-slideshow-tabs .nav li {
	border-radius: 0 0 0 0!important;
	text-shadow: none!important;
	box-shadow: none!important;
	background: #333!important;
	border: 1px solid #333!important;
	font-size: 20px;
}

.wk-slideshow-tabs .nav li.active {
	background: #232323!important;
	border: 1px solid #333;
}

.wk-slideshow-tabs .nav li:hover {
	background: #444!important;
}

/*.yoo-zoo {
	padding: 2%;
}*/

.yoo-zoo textarea:focus, .yoo-zoo input[type="text"]:focus, .yoo-zoo input[type="password"]:focus, .yoo-zoo select:focus {
	border: none!important;
	outline: none!important;
}

#yoo-zoo .item h1.pos-title {
	color: #232323!important;
}

#yoo-zoo .details h1.title {
	color: #232323!important;
}

#yoo-zoo .alpha-index span {
	color: #232323!important;
	border-right: 1px solid #232323;
}

#yoo-zoo .alpha-index a, #yoo-zoo .alpha-index span {
	background: none!important;
}

#yoo-zoo .details {
	border: 1px solid #232323!important;
}

#yoo-zoo .item div.pos-top .element {
	font-size: 30px;
    font-weight: normal;
    line-height: 30px;
    margin: 0 0 5px;
}

#yoo-zoo .item div.pos-sidebar .element-image {
	border: none!important;
	box-shadow: none!important;
	background: none!important;
}

#yoo-zoo .item div.pos-sidebar .element-image > * {
	background: none!important;
}

#yoo-zoo .item div.pos-sidebar .element {
	border: none!important;
	padding: none!important;
}

.zoo-gallery-wall.margin > * {
	margin: 0 5px 15px 0!important;
}

#yoo-zoo .item div.pos-sidebar {
	width: 350px!important;
}

#yoo-zoo .item div.googlemaps p.mapinfo {
	color: #555555!important;
}

.wk-gallery-wall.margin > * {
	margin: 0 5px 15px 0!important;
}

#yoo-zoo .items div.pos-media {
	border: none!important;
}

#yoo-zoo .items div.pos-media > * {
	background: none!important;
	border: none!important;
}

#yoo-zoo .items h2.pos-title a {
	font-size: 21px;
    font-weight: normal;
}

.dm_taskbar {
	display: none!important;
}

.dm_row.dm_dark {
	background: none!important;
	border-bottom: 1px solid #302F30;
}

.dm_orderby.dm_dark {
	background: none!important;
	border: none!important;
}

#dm_docs h2.dm_title {
	display: none!important;
}

#videos {
	width: 86%;
	padding-right: 1%;
	margin: auto;
}

.yt_holder {
	box-shadow: none!important;
	background: #232323!important;
	border: none!important;
}

.maps {
	width: 85%;
	margin: 0 auto;
}

.maplist th {
	border: #333!important;
}

.brochures {
	width: 93%;
	margin: 0 auto;
}

.brochline {
	border-bottom: 1px solid #888;
	margin: 0 auto 15px;
    width: 98%;
}

.element-itemlink {
	background: #EC5129;
    /*border: 1px solid #1C3A86;*/
    color: #FFFFFF !important;
    text-shadow: none !important;
	font-size: 14px;
	font-weight: bold;
    line-height: 1;
    margin: 0 5px 5px 4px;
    padding: 9px 25px 10px;
	/*border-radius: 5px 5px 5px 5px;*/
    /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);*/
    cursor: pointer;
    display: inline-block;
}

.element-itemlink a {
	color: #FFF!important;
	text-shadow: none!important;
}

.element-itemlink:hover {
	background-color: #252122;
    border-color: #252122;
    color: #FFF !important;
}

.eventcal {
	width: 90%;
	margin: 0 auto;
}

.modal {
	margin-left: 0;
	position: relative;
	border: none;
	top: 0;
	left: -3%;
	z-index: 0;
}

#rs_event_show {
	margin: 0 2%!important;
    width: 96%!important;
}

.rs_event_detail {
	background: none!important;
	box-shadow: none!important;
}

.rs_events_container li {
	background: none!important;
}

.rs_event_detail:hover {
	background: none!important;
}

.rs_event_link {
	font-weight: bold;
}

.curr-month {
	background: #434343;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzNDM0MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjMyMzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #434343 0%, #323232 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#434343), color-stop(100%,#323232));
	background: -webkit-linear-gradient(top,  #434343 0%,#323232 100%);
	background: -o-linear-gradient(top,  #434343 0%,#323232 100%);
	background: -ms-linear-gradient(top,  #434343 0%,#323232 100%);
	background: linear-gradient(to bottom,  #434343 0%,#323232 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#434343', endColorstr='#323232',GradientType=0 );
	border: 1px solid #1B1B1B!important;
}

.prev-month {
	border: 1px solid #1B1B1B!important;
	background: #282828;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4MjgyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjFmMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #282828 0%, #1f1f1f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#282828), color-stop(100%,#1f1f1f));
	background: -webkit-linear-gradient(top,  #282828 0%,#1f1f1f 100%);
	background: -o-linear-gradient(top,  #282828 0%,#1f1f1f 100%);
	background: -ms-linear-gradient(top,  #282828 0%,#1f1f1f 100%);
	background: linear-gradient(to bottom,  #282828 0%,#1f1f1f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282828', endColorstr='#1f1f1f',GradientType=0 );
}

.next-month {
	border: 1px solid #1B1B1B!important;
	background: #282828;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI4MjgyOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxZjFmMWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #282828 0%, #1f1f1f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#282828), color-stop(100%,#1f1f1f));
	background: -webkit-linear-gradient(top,  #282828 0%,#1f1f1f 100%);
	background: -o-linear-gradient(top,  #282828 0%,#1f1f1f 100%);
	background: -ms-linear-gradient(top,  #282828 0%,#1f1f1f 100%);
	background: linear-gradient(to bottom,  #282828 0%,#1f1f1f 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#282828', endColorstr='#1f1f1f',GradientType=0 );
}

.curr-day {
	background: #363f20;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM2M2YyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1YTVlNGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #363f20 0%, #5a5e4c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#363f20), color-stop(100%,#5a5e4c));
	background: -webkit-linear-gradient(top,  #363f20 0%,#5a5e4c 100%);
	background: -o-linear-gradient(top,  #363f20 0%,#5a5e4c 100%);
	background: -ms-linear-gradient(top,  #363f20 0%,#5a5e4c 100%);
	background: linear-gradient(to bottom,  #363f20 0%,#5a5e4c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#363f20', endColorstr='#5a5e4c',GradientType=0 );
}

/*.gkTabsGK5 {
	width: 23.0769%!important;
	float: left!important;
    margin-left: 2.5641%!important;
	min-height: 246px!important;
}*/

.gkTabsItem {
	padding: 0px 2px!important;
	background: #fff!important;
	min-height: 220px!important;
	margin-bottom: 10px;
}

.gkTabs-1 {
	display: none!important;
}

.gkTabsWrap.vertical ol {
	background: #fff!important;
	border-bottom: none!important;
}

.gkTabsWrap.vertical ol li, .gkTabsWrap.horizontal ol li {
	background: #fff!important;
	text-shadow: none!important;
	color: #EC5129!important;
	font-size: 22px!important;
    line-height: 22px!important;
    text-transform: uppercase;
	width: 100%;
	text-align: center;
	padding: 0px!important;
}

.gkTabsWrap.vertical ol li:hover, .gkTabsWrap.vertical ol li.active, .gkTabsWrap.horizontal ol li:hover, .gkTabsWrap.horizontal ol li.active {
	color: #252122!important;
}

.gkTabsWrap.vertical ol {
	padding: 8px 0 0!important;
}

.boxmenu {
	font-size: 20px!important;
	list-style: none!important;
	margin: 0!important;
	text-align: center;
}

.level1 {
	background: #f7f7f7!important;
	padding: 4px;
	border: 1px solid #999;
    margin: 0 15px 5px;
}

.level1 a {
	color: #EC5129;
}

.level1 a:hover: {
	color: #fff!important;
}

.level2 {
	background: #232323!important;
	list-style: none!important;
	padding: 3px;
}

.boxmenu ul, ol {
	margin: 0px!important;
}

ul, ol {
	margin: 0 0 1% 4%;
}

#yoo-zoo .item .layout-maps div.pos-media {
	border: none!important;
	margin-top: none!important;
}

#yoo-zoo .item .layout-maps div.pos-media > * {
	border: none!important;
}

#yoo-zoo .item .layout-maps h2.pos-title a {
	color: #555;
}

#yoo-zoo .item .layout-maps div.pos-description .element, #yoo-zoo .item .layout-maps div.pos-description .element-textarea > *, #yoo-zoo .item .layout-maps p.pos-links {
	color: #555;
}

.yoo-zoo.element-download-button {
	background: url("../images/download_button.png") no-repeat scroll 6% 23px transparent!important;
    height: 4px;
}

.sp-accordion.sp-accordion-style3 .toggler {
	border-bottom: 1px solid #ccc!important;
}

.sp-accordion.sp-accordion-style3 {
	width: 98%;
	margin: 0 auto;
}

.sp-accordion.sp-accordion-style3 .toggler span, .sp-accordion.sp-accordion-style3 .toggler span span {
	background: #333!important;
	font-size: 16px!important;
}

.rs_button_control {
	background: #333!important;
	color: #ccc!important;
}

#map-canvas {
	width: 98%
}

.rsep_posted {
	display: none;
}

.vbContainer {
	margin: 1% auto 0;
	width: 97%;
}

#vbMessageForm, .vbIntrotext {
	background: none!important;
	border: none!important;
}

.vbMessageMessage {
	/*background: #3B3B3B!important;
	border-left: 1px solid #333!important;
    border-right: 1px solid #333!important;
	border-bottom: 1px solid #333!important;*/
	padding-top: 10px;
}

.vbMessageHeader {
	/*background: #545454!important;
	border-left: 1px solid #333!important;
    border-right: 1px solid #333!important;
    border-top: 1px solid #333!important;*/
}

.social-tabs li {
	background: #3B5998!important;
}

.tab-content.tab-facebook, .social-tabs li.active.dcsmt-facebook, .social-tabs li.dcsmt-facebook:hover, .tab-facebook .dcsmt-btn {
	background: #506faf!important;
}

.tab-content.tab-fblike, .social-tabs li.active.dcsmt-fblike, .social-tabs li.dcsmt-fblike:hover, .tab-fblike .dcsmt-btn {
	background: #506faf!important;
}

.townbut {
	/*background: #333;*/
	float: left;
    font-weight: bold;
    margin-left: 3% !important;
	margin-top: 10px!important;
    padding: 10px 15px !important;
    text-align: center;
    width: 150px;
	
	/*Basics*/
	display: block;
	cursor: pointer;
	padding: 7px 25px;
	text-align: center;
	font: bold 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	color: #515151;
	text-decoration: none;
	border-radius: 3px;
	border: 1px solid #A7A9AD;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.55);
	
	/*Shadows*/
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 0px 4px rgba(0,0,0,0.25);
	-webkit-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 0px 4px rgba(0,0,0,0.25);
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 0px 4px rgba(0,0,0,0.25);
		
	/*Gradient*/
	background: #e8ebf0; /* Old browsers */
	background: -moz-linear-gradient(top, #e8ebf0 0%, #ccced2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8ebf0), color-stop(100%,#ccced2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e8ebf0 0%,#ccced2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e8ebf0 0%,#ccced2 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e8ebf0 0%,#ccced2 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8ebf0', endColorstr='#ccced2',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #e8ebf0 0%,#ccced2 100%); /* W3C */
}

.townbut a {
	color:#515151;
}

.townbut a:hover {
	text-decoration: none!important;
	color: #555;
}

.townbut:hover {
	text-decoration: none!important;
	background: #555;
	background: #fcfdff; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfdff 0%, #d8dadd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfdff), color-stop(100%,#d8dadd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcfdff 0%,#d8dadd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcfdff 0%,#d8dadd 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #fcfdff 0%,#d8dadd 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfdff', endColorstr='#d8dadd',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #fcfdff 0%,#d8dadd 100%); /* W3C */
}

#yoo-zoo .item div.pos-employee {
	background: none!important;
    border-bottom: none!important;
    border-top: none!important;
}

.bottphone {
	font-size: 25px;
	font-weight: bold;
	float: right;
	padding-top: 10px;
}

.bottsocial {
	font-size: 25px;
	font-weight: bold;
	float: right;
	padding-bottom: 10px;
	margin-top: 10px;
	max-height: 45px;
    min-width: 100px;
}

.homemenu {
	text-indent: -9999px;
	width: 13px;
	white-space: nowrap; 
}

.contactmenu {
	float: left;
}

.phocamaps {
	color: #555;
}

.phocamaps a {
	color: #777;
}

.phocamaps a:hover {
	color: #999;
}

#dcsmt-0 {
	top: 80px!important;
}

.wellsearch {
	border: 1px solid;
}

.droppicsgallerymasonry .img:hover {
	opacity: 0.8;
}

.frontnews {
	/*margin-top: 44px;*/
}

.latestnews {
	float: right;
}

.slideshow {
	float: left;
}

.nspArt h4.nspHeader {
	font-size: 15px!important;
}

#sidebar-2 {
	margin-left: 0!important;
}

.tall.btn {
	padding: 6px 21px!important;
}

#bottomcopy {
	text-align: center;
}

.weather_k1_c {
	margin: 0!important;
}

.weather_k1 {
	padding: 0 5px!important;
}

.weather_k1_cright {
	margin: 0 0 0 -40px!important;
}

.backbut {
	/*background: #333;*/
	float: right;
    font-weight: bold;
    /*margin-left: 3% !important;
	margin-top: 10px!important;*/
    padding: 7px 0px !important;
    text-align: center;
    width: 100px;
	
	/*Basics*/
	display: block;
	cursor: pointer;
	padding: 7px 25px;
	text-align: center;
	font: bold 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	color: #515151;
	text-decoration: none;
	border-radius: 3px;
	border: 1px solid #A7A9AD;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.55);
	
	/*Shadows*/
	-moz-box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 0px 4px rgba(0,0,0,0.25);
	-webkit-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 0px 4px rgba(0,0,0,0.25);
	box-shadow: inset 0px 1px 0px rgba(255,255,255,0.25), 0px 0px 4px rgba(0,0,0,0.25);
		
	/*Gradient*/
	background: #e8ebf0; /* Old browsers */
	background: -moz-linear-gradient(top, #e8ebf0 0%, #ccced2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8ebf0), color-stop(100%,#ccced2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e8ebf0 0%,#ccced2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e8ebf0 0%,#ccced2 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e8ebf0 0%,#ccced2 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8ebf0', endColorstr='#ccced2',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #e8ebf0 0%,#ccced2 100%); /* W3C */
}

.backbut a {
	color:#515151;
}

.backbut a:hover {
	text-decoration: none!important;
	color: #555;
}

.backbut:hover {
	text-decoration: none!important;
	background: #555;
	background: #fcfdff; /* Old browsers */
	background: -moz-linear-gradient(top, #fcfdff 0%, #d8dadd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcfdff), color-stop(100%,#d8dadd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcfdff 0%,#d8dadd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcfdff 0%,#d8dadd 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #fcfdff 0%,#d8dadd 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfdff', endColorstr='#d8dadd',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #fcfdff 0%,#d8dadd 100%); /* W3C */
}

div.mod_weather .weather_current {
	border-bottom: none!important;
}

div.mod_weather .weather_forecast {
	border-bottom: none!important;
	border-top: none!important;
}

div.mod_weather p {
	margin: 0 1em 0.2em!important;
}

div.mod_weather {
	padding-left: 15px;
}

.weatherhead {
	font-size: 25px;
	padding-left: 2%;
	font-weight: bold;
}

#js-mainnav.megamenu.blue { 
    background: #252122!important;
    width:100%;
}

#js-mainnav.megamenu.blue a:hover, #js-mainnav.megamenu.blue a.over {
	background: #EC5129!important;
}

#js-mainnav.megamenu.blue .js-megamenu li.mega:hover > a.mega > span.menu-title, #js-mainnav.megamenu.blue .js-megamenu a.over span.menu-title, #js-mainnav.megamenu.blue .js-megamenu a.active span.menu-title {
	color: #fff!important;
}

#js-mainnav.megamenu.blue ul.level0 li:hover, #js-mainnav.megamenu.blue ul.level0 li.active, #js-mainnav.megamenu.blue ul.level0 li.over, #js-mainnav.megamenu.blue ul.level0 li.haschild-over {
	background: #EC5129!important;
}

#js-mainnav.megamenu.blue ul.level0 li.mega span.mega, #js-mainnav.megamenu.blue ul.level0 li.mega a.mega, #js-mainnav.megamenu.blue .megaMenuToggle {
	padding: 16px 15px 17px!important;
	font-size: 14px!important;
    font-weight: bold!important;
    text-shadow: none!important;
}

#socialicon {
	float: left;
	padding-top: 10px;
}

#bottomphone {
	float: right;
	font-size: 25px;
    font-weight: bold;
	padding-top: 20px;
}

#pbgrid_cont .pbitem_cont .pbitem_image {
	width: 350px!important;
}

#pbgrid_cont .pbitem_cont {
	width: 350px!important;
}

#pbgrid_cont.style_pintlike .pbitem_cont:hover {
	background: #f8f8f8!important;
}

.jai-map-container .point {
	width: 29px!important;
	background: url(../images/maphover.png)!important;
}

.gm-style img {
max-width: none !important;
}

#fronttext {
	padding-top: 30px;
}

#js-mainnav.megamenu.white {
	background: #25479A!important;
}

#js-mainnav.megamenu.white ul.level0 li.mega {
	background: #25479A!important;
}